@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
.navmenu .container-fluid,
.nopadding,
.nopadding-left {
    padding-left: 0;
}

body, html {
    overflow-x: hidden;
    color: #4b4d4e;
}

.navmenu>.container-fluid,
.nopadding {
    padding-right: 0
}

#menu li,
#menu li.active {
    transition: all .5s linear
}

.muted {
    display: none;
}

.table-striped td {
    line-height: 35px;
}

#menu,
#menu li,
.logotop {
    position: absolute
}

@font-face {
    font-family: th_k2d_july8bold;
    src: url(th_k2d_july8_bold-webfont.eot);
    src: url(th_k2d_july8_bold-webfont.eot#iefix) format('embedded-opentype'), url(th_k2d_july8_bold-webfont.woff) format('woff2'), url(th_k2d_july8_bold-webfont.woff) format('woff'), url(th_k2d_july8_bold-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.thai {
    font-family: th_k2d_july8bold!important
}

.tooltip,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-family: 'EB Garamond', serif!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.font-dark {
    color: #4b4d4e
}

.font-black {
    color: #000
}

.font-white {
    color: #fff
}

a,
a:focus,
a:hover {
    color: inherit
}

h1 {
    font-size: 18px
}

.font-14 {
    font-size: 14px
}

.font-16 {
    font-size: 16px
}

.font-24 {
    font-size: 24px;
    line-height: 1.3
}

#rightCol .font-24 {
    text-align: left
}

#fullpage p {
    text-align: inherit
}

.font-19 {
    font-size: 19px;
    line-height: 1.4
}

.font-22 {
    font-size: 22px;
    line-height: 1.3
}

.font-35 {
    font-size: 35px
}

.font-40 {
    font-size: 40px
}

.font-50 {
    font-size: 50px;
    line-height: 50px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 3px
}

a,
p {
    letter-spacing: 1px
}

p {
    margin: 0 0 25px;
    text-align: justify;
    text-justify: inter-word
}

h1:after,
h5:after {
    content: ' ';
    display: block;
    border: 1px solid;
    width: 40px;
    margin-top: 10px;
    margin-bottom: 25px
}

.margin-bottom-20,
h4 {
    margin-bottom: 20px
}

h5 {
    font-size: 20px
}

body {
    color: #4b4d4e
}

.outside {
    font-size: 11px
}

a:focus {
    text-decoration: none
}

a:hover {
    text-decoration: underline!important
}

.alwaystop {
    z-index: 999
}

.alwaystop2 {
    z-index: 1000
}

.margin-bottom-40 {
    margin-bottom: 40px
}

.margin-bottom-60 {
    margin-bottom: 60px
}

.padding-top-30 {
    padding-top: 30px
}

.inline {
    display: inline
}

.section {
    height: 100vh!important;
    overflow: hidden
}

.navbar {
    border-radius: 0
}

.logotop {
    width: 37px;
    left: 10px;
    top: 0
}

#fp-nav ul li a span {
    background: #000
}

.navmenu a {
    display: inline-block!important;
    font-size: 15px;
    color: #000
}

.navmenu button {
    display: inline-block;
    background-color: transparent;
    border: none
}

#menu li.active {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 100
}

#menu li {
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 0;
    width: 100%;
    padding: 10px;
    margin: 0
}

.cbp-spmenu-vertical,
h3.h3-sub {
    width: 240px
}

#menu li.focus,
#menu li.hover,
#menu li.visited {
    background: 0 0
}

#menu {
    padding-top: 10px
}

#menu li.active a,
#menu li.active a:hover {
    color: inherit
}

.cbp-spmenu h3 {
    display: inline-block!important;
    color: grey;
    background: #000;
    font-size: 1.3em;
    padding: 26px 40% 0 32px
}

.cbp-spmenu button {
    display: inline-block!important;
    background-color: transparent;
    border: none
}

h3.h3-sub {
    padding: 25px 0 7px 32px
}

.cbp-spmenu {
    background: #000;
    margin-left: auto;
    margin-right: auto;
    overflow-y: auto
}

.cbp-spmenu a:hover {
    background: #FFF;
    color: #000;
    text-decoration: none!important
}

.cbp-spmenu-vertical li a {
    border-bottom: none;
    padding: 8px 0 8px 32px
}

.cta-book {
    padding: 16px;
    margin: 20px 32px 10px;
    border: 1px solid #fff!important
}

.scrolltop {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 99999;
    padding-right: 30px;
    padding-bottom: 30px
}

.h3-sub {
    padding-top: 17px;
    border-top: solid 1px rgba(255, 255, 255, .26);
    margin-top: 12px;
    margin-bottom: 9px;
    width: 229px
}

.fp-viewing-communities #fp-nav ul li a span,
.fp-viewing-home #fp-nav ul li a span {
    background: #FFF
}

.fp-viewing-aboutus #fp-nav ul li a span,
.fp-viewing-address #fp-nav ul li a span,
.fp-viewing-gallery #fp-nav ul li a span,
.fp-viewing-howtogethere #fp-nav ul li a span,
.fp-viewing-roomtypes-0 #fp-nav ul li a span {
    background: #000
}

.fp-slidesNav ul li a span {
    background: #FFF
}

.fp-controlArrow.fp-next,
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 0;
    border-color: transparent
}

.typed-cursor {
    opacity: 1;
    -webkit-animation: blink .7s infinite;
    -moz-animation: blink .7s infinite;
    animation: blink .7s infinite;
    font-size: 22px
}

@keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

@-webkit-keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

@-moz-keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.pace-inactive {
    display: none
}

.pace .pace-progress {
    background: #fff;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 3px
}

.banner,
.innerpage {
    background-repeat: no-repeat
}

.banner,
.bg_map,
.guessreview,
.innerpage,
.roomtype {
    background-position: center
}

.absolute,
.paperripped {
    position: absolute
}

.bannerheight {
    height: 110vh!important
}

.banner {
    background-image: url(../images/banner.jpg)!important;
    background-size: cover
}

.logo {
    width: 512px
}

.tagline {
    font-size: 50px;
    line-height: 55px;
    padding-bottom: 36px
}

@-webkit-keyframes scale {
    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2)
    }
}

@-moz-keyframes scale {
    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2)
    }
}

@keyframes scale {
    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2)
    }
}

.zoom-background-image {
    -webkit-animation: scale 40s linear infinite;
    -moz-animation: scale 40s linear infinite;
    animation: scale 40s linear infinite
}

.background-full-image {
    z-index: -1;
    width: auto;
    height: 110%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: block
}

.wrapper {
    position: fixed;
    overflow: hidden
}

.fp-section.fp-table {
    z-index: 1
}

.paperripped {
    bottom: 0;
    width: 100%
}

.bg_map,
.view {
    bottom: 96px;
    position: absolute;
    background-size: cover
}

.tagine_width {
    max-width: 700px;
    padding: 0 20px
}

.award-first,
.award-therest {
    height: 100px;
    border: 1px solid #ccc;
    max-width: 100px
}

.dancingguy {
    left: 80px!important;
    top: 107px!important
}

.tooltip {
    font-size: 14px
}

.award-therest {
    border-left: 0
}

.award-first:hover,
.award-therest:hover {
    background-color: #F7F7F7
}

.paddingaward {
    padding-top: 35px
}

.gient {
    top: -94px!important;
    left: 300px!important
}

.swing {
    left: 50px!important;
    top: -50px!important
}

.logo_holiday {
    width: 100px;
    margin-bottom: 20px
}

.roomtype {
    background-image: url(../images/bg_roomtype.jpg);
    background-size: cover
}

.polaroid01 {
    top: -2000%!important;
    transition: all 1.1s ease-out;
    -webkit-transition: all 1.1s ease-out
}

.polaroid02,
.polaroid03 {
    transition: all 1.1s ease-out
}

.polaroid02 {
    top: -2500%!important;
    -webkit-transition: all 1.1s ease-out
}

.polaroid03 {
    top: -2200%!important;
    -webkit-transition: all 1.1s ease-out
}

.polaroid04 {
    top: -2600%!important;
    transition: all 1.1s ease-out;
    -webkit-transition: all 1.1s ease-out
}

.fp-viewing-roomtypes-0 .polaroid01 {
    left: -40px!important;
    top: 200px!important
}

.fp-viewing-roomtypes-0 .polaroid02 {
    left: 160px!important;
    top: 150px!important
}

.fp-viewing-roomtypes-0 .polaroid03 {
    left: 230px!important;
    top: -80px!important
}

.fp-viewing-roomtypes-0 .polaroid04 {
    left: -40px!important;
    top: -70px!important
}

.fp-viewing-communities .polaroid01,
.fp-viewing-communities .polaroid02,
.fp-viewing-communities .polaroid03,
.fp-viewing-communities .polaroid04 {
    top: 2600%!important
}

.height-0 {
    height: 0
}

.minheight {
    min-height: 500px
}

.minheight-350 {
    min-height: 370px
}

.margin-commutinities {
    margin: 160px
}

.commu1 {
    left: 280px!important;
    top: 100px!important
}

.commu2 {
    left: -12px!important;
    top: 70px!important
}

.commu3 {
    left: 260px!important;
    top: -220px!important
}

.commu4 {
    top: -38px!important;
    left: 185px!important
}

.communities h4 {
    margin-bottom: 10px
}

.popover-content {
    color: #4f4f4f;
    font-size: 16px;
    width: 200px;
    font-family: 'EB Garamond', serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 0
}

.popover.top>.arrow {
    border-top-color: transparent
}

.popover {
    border-radius: 0;
    padding: 10px
}

.center-line:after {
    margin-left: auto;
    margin-right: auto
}

.hidden-lg div {
    min-height: 150px
}

.padding-top-13 {
    padding-top: 6%;
    padding-bottom: 2%
}

.bg_map {
    background-image: url(../images/bg_map.jpg);
    width: 110%;
    left: -3%;
    top: -30%
}

.guessreview {
    background-image: url(../images/bg_guessreviews.jpg);
    background-size: cover
}

.content-height {
    min-height: 220px;
    max-width: 515px
}

.layer,
.scene {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0
}

.view {
    background-image: url(../images/view.png);
    width: 110%;
    left: -5%;
    top: -5%
}

#scene4,
#scene6 {
    top: 151px;
    position: absolute
}

#review {
    position: relative
}

#scene4 {
    z-index: 0
}

#scene6 {
    z-index: -999
}

.tuktuk {
    top: 120px!important
}

.temple {
    top: -136px!important;
    left: -35px!important
}

#footer {
    padding-top: 20px;
    background-color: #1f1f1f
}

#footer a,
#footer p {
    color: #bbbbbc;
    font-size: 14px;
    text-align: center
}

#footer h2 {
    font-size: 14px
}

.icon-social {
    padding-right: 10px
}

button:focus {
    outline: 0
}

.innerpage {
    background-image: url(../images/bg_innerpage.jpg);
    background-size: cover;
    height: 100vh
}

.middle {
    height: 100vh;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-top: 50px
}

.space_inner {
    margin: 100px 0
}

#facilities img {
    padding-bottom: 20px;
    display: block;
    margin-right: auto;
    margin-left: auto
}

.goldenmount {
    left: 215px!important;
    top: -150px!important
}

#facilities h4,
#facilities p {
    text-align: center
}

#facilities .col-md-3 {
    min-height: 250px
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0
}

.boxing01 {
    left: -50px!important;
    top: 0!important
}

.boxing02 {
    left: 65px!important;
    top: 0!important
}

.rajadamnern_stadium {
    top: -200px!important;
    left: 215px!important
}

.roomtypes h1 {
    font-size: 24px
}

#f8,
#m4,
#m6,
#m8,
#s12,
#s8,
#t8 {
    min-height: 650px;
    background-size: cover;
    background-position: center
}

#m4 {
    background-image: url(../images/6bedsmixeddorm.jpg)
}

#m6 {
    background-image: url(../images/6bedssuperiordorm.jpg)
}

#m8 {
    background-image: url(../images/8bedsmixeddorm.jpg)
}

#f8 {
    background-image: url(../images/8bedsfemaledorm.jpg)
}

#t8 {
    background-image: url(../images/8bedstempleviewdorm.jpg)
}

#s8 {
    background-image: url(../images/12bedsmixeddorm.jpg)
}

#s12 {
    background-image: url(../images/12bedsFemaledorm.jpg)
}

.room-content-r {
    padding: 60px 20% 0 0
}

.room-content-l {
    padding: 60px 0 0 20%
}

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10
}

.navbar-toggle {
    margin-top: 6px;
    margin-bottom: 6px
}

.navbar-default {
    background-color: rgba(248, 248, 248, .95);
    border-right: none;
    border-left: none;
    border-top: none
}

.affix~.roomtypes {
    position: relative;
    margin-top: 40px
}

.navbar {
    margin-bottom: 0;
    min-height: 40px
}

.navbar-toggle {
    border-color: transparent!important;
    float: none!important;
    margin-right: auto;
    padding: 0
}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: transparent!important
}

.hostel {
    left: 100px!important;
    top: -100px!important
}

.tuktuk2 {
    top: 150px!important
}

.cta-contactus {
    background-color: #000;
    color: #fff;
    padding: 33px;
    margin-top: 9px
}

.scrolloff {
    pointer-events: none
}

.fortaxi {
    padding: 26px;
    background: #F3F3F3
}

.holidaycafe,
.outside {
    background-size: cover;
    background-position: center
}

#directions h1,
#map h1 {
    padding-bottom: 60px
}

.outside {
    background-image: url(../images/outside.jpg);
    min-height: 860px
}

.topview {
    left: -850px!important;
    top: -50px!important
}

.padding-aboutus {
    padding: 100px 0
}

.padding-aboutus .type_width {
    min-height: 100px
}

.topview img {
    width: 2000px
}

.holidaycafe {
    background-image: url(../images/cafe.jpg);
    height: 600px
}

.holidaycafe>.container {
    position: relative;
    height: 600px
}

#leftCol,
#rightCol {
    position: absolute;
    bottom: 0
}

.holidaycafe>.container>.col-md-5 {
    position: absolute;
    bottom: 0;
    padding-bottom: 50px
}

.holidaycafe .logo {
    width: 116px;
    margin-bottom: 20px
}

.banbat #leftCol {
    background: url(../images/banbat_portrait.jpg) right;
    background-size: cover
}

.wangkrom #leftCol {
    background: url(../images/wangkrom_landscape.jpg) center;
    background-size: cover
}

.pommahakarn #leftCol {
    background: url(../images/pommahakarn_portrait.jpg);
    background-size: cover
}

.nangloeng #leftCol {
    background: url(../images/nangloeng_landscape.jpg) center;
    background-size: cover
}

#leftCol {
    background-position: center left;
    left: 0;
    top: 0;
    right: 60%;
    overflow: hidden;
    padding: 100px
}

#rightCol {
    background: #fff;
    left: 40%;
    top: 0;
    right: 0;
    overflow-y: auto;
    padding: 15% 3% 100px 0
}

.commu-impp {
    padding: 15px 30px 10px;
    border: 1px solid rgba(0, 0, 0, .11);
    border-bottom: none;
    min-height: 550px
}

.commu-impp p {
    margin-bottom: 10px
}

#commu #rightCol h3 {
    margin-top: 65px;
    margin-bottom: 45px
}

.box-r {
    border-left: none
}

.box-bott-1,
.box-bott-2 {
    border-bottom: solid 1px rgba(0, 0, 0, .11)
}

#commu #menu li {
    padding: 10px 25px 10px 10px
}

.popup-youtube {
    display: block;
    width: 70px;
}

.play {
    width: 70px;
    height: 70px;
    background: rgba(34, 34, 34, 0);
    display: block;
    margin: 35px 0 0;
    position: relative;
    border-radius: 50%;
    border: solid 1px #fff;
}

.play:hover {
    background: rgba(247, 247, 247, 0.16);
    cursor: pointer;
}

.play:after {
    position: absolute;
    content: "";
    top: 50%;
    margin-top: -11px;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 17px;
    border-color: transparent transparent transparent #fff;
}

li.layer.video {
    width: 250px;
    height: 160px;
    background: #5e4545;
    padding: 7px 90px;
    left: 330px !important;
    top: 290px !important;
    border-radius: 5px;
    box-shadow: 0px 12px 39px -4px rgba(0, 0, 0, 0.50);
    background-image: url(../images/once_video.gif);
    background-size: cover;
}

@media (max-width:1201px) {
    #leftCol {
        right: 75%
    }
    #rightCol {
        left: 25%
    }
}

@media (max-width:979px) {
    #leftCol {
        height: 200px;
        position: relative;
        right: 0
    }
    #rightCol {
        position: relative;
        left: 0;
        padding: 10% 0 60px
    }
    .banbat #leftCol {
        background: url(../images/banbat_lanscape.jpg) center;
        background-size: cover
    }
    .wangkrom #leftCol {
        background: url(../images/wangkrom_landscape.jpg) center;
        background-size: cover
    }
    .pommahakarn #leftCol {
        background: url(../images/pommahakarn_portrait.jpg);
        background-size: cover
    }
    .nangloeng #leftCol {
        background: url(../images/nangloeng_landscape.jpg);
        background-size: cover
    }
}

@media (min-width:768px) {
    #commu .container {
        width: 100%
    }
    #commu .col-md-10 {
        margin-left: 10%;
        width: 75%
    }
}

@media (max-width:768px) {
    .box-r {
        border-left: solid 1px rgba(0, 0, 0, .11)
    }
    .box-bott-1 {
        border-bottom: none
    }
    #commu #menu li {
        padding: 10px
    }
}

@media (max-width:1500px) {
    .room-content-r {
        padding: 60px 5% 0 0
    }
    .room-content-l {
        padding: 60px 0 0 5%
    }
    #f8,
    #m4,
    #m6,
    #m8,
    #s12,
    #s8,
    #t8 {
        min-height: 600px
    }
}

@media (min-width:1201px) {
    .content {
        max-width: 350px
    }
}

@media (min-width:980px) and (max-width:1200px) {
    .content {
        max-width: 350px
    }
}

@media (min-width:768px) and (max-width:979px) {
    .tagline {
        font-size: 50px;
        line-height: 62px;
        padding-bottom: 36px
    }
    .autoheight-900 {
        min-height: 900px
    }
    .autoheight-600 {
        min-height: 600px
    }
    #f8,
    #m4,
    #m6,
    #m8,
    #s12,
    #s8,
    #t8,
    .outside {
        min-height: 400px
    }
    .temple {
        left: 70px!important;
        top: -85px!important
    }
    .dancingguy {
        left: -20px!important;
        top: -75px!important
    }
    .aboutus .fp-tableCell,
    .howtogethere .fp-tableCell,
    .roomtype .fp-tableCell {
        vertical-align: top;
        padding-top: 80px
    }
    #awards {
        padding-bottom: 110px
    }
    .fp-viewing-roomtypes-0 .polaroid01,
    .polaroid01 {
        left: 50px!important;
        top: 350px!important
    }
    .fp-viewing-roomtypes-0 .polaroid02,
    .polaroid02 {
        left: -53px!important;
        top: 323px!important
    }
    .fp-viewing-roomtypes-0 .polaroid03,
    .polaroid03 {
        left: 120px!important;
        top: 371px!important
    }
    .fp-viewing-roomtypes-0 .polaroid04,
    .polaroid04 {
        left: 280px!important;
        top: 350px!important
    }
    .fp-viewing-communities .polaroid01 {
        top: 500px!important
    }
    .fp-viewing-communities .polaroid02 {
        top: 490px!important
    }
    .fp-viewing-communities .polaroid03 {
        top: 465px!important
    }
    .fp-viewing-communities .polaroid04 {
        top: 460px!important
    }
    .gient {
        left: 290px!important;
        top: -310px!important
    }
    .swing {
        left: 25px!important;
        top: -145px!important
    }
    .font-35 {
        font-size: 28px
    }
    .monk {
        top: 350px!important
    }
    .innerpage .middle {
        vertical-align: top;
        padding-top: 120px;
        height: 100vh;
        width: 100%
    }
    .rajadamnern_stadium {
        top: 200px!important;
        left: 220px!important
    }
    .boxing01,
    .boxing02 {
        top: 350px!important
    }
    .goldenmount {
        left: 215px!important;
        top: 15px!important
    }
    .tuktuk2 {
        top: 500px!important
    }
    li.layer.video {
        top: 22px !important;
    }
    .hostel {
        top: 300px!important
    }
    .room-content-l,
    .room-content-r {
        padding: 60px 30px
    }
    .outside {
        background-image: url(../images/outside2.jpg);
        background-size: cover;
        background-position: center;
        margin: 15px
    }
}

@media (max-width:767px) {
    .bannerheight {
        height: 150vh!important
    }
    .tagline {
        font-size: 33px;
        line-height: 38px;
        padding-bottom: 36px
    }
    .tagline_width {
        max-width: 400px
    }
    button#showRight {
        padding-right: 5px
    }
    .temple {
        left: 57px!important;
        top: 71px!important
    }
    .swing {
        left: -100px!important;
        top: -120px!important
    }
    li.layer.video {
        left: 0 !important;
        top: 130px !important;
    }
    .gient {
        left: 40%!important;
        top: -540%!important
    }
    .dancingguy {
        left: -66px!important;
        top: -59px!important
    }
    .autoheight-900 {
        min-height: 900px
    }
    .autoheight-600 {
        min-height: 600px
    }
    .aboutus .fp-tableCell,
    .howtogethere .fp-tableCell,
    .roomtype .fp-tableCell {
        vertical-align: top;
        padding-top: 80px
    }
    #awards {
        padding-bottom: 110px
    }
    .fp-viewing-roomtypes-0 .polaroid01,
    .polaroid01 {
        left: 30px!important;
        top: 400px!important
    }
    .fp-viewing-roomtypes-0 .polaroid02,
    .polaroid02 {
        left: -120px!important;
        top: 400px!important
    }
    .fp-viewing-roomtypes-0 .polaroid03,
    .polaroid03 {
        left: 100px!important;
        top: 400px!important
    }
    .fp-viewing-roomtypes-0 .polaroid04,
    .polaroid04 {
        left: 200px!important;
        top: 400px!important
    }
    .fp-viewing-communities .polaroid01 {
        top: 500px!important
    }
    .fp-viewing-communities .polaroid02 {
        top: 490px!important
    }
    .fp-viewing-communities .polaroid03 {
        top: 465px!important
    }
    .fp-viewing-communities .polaroid04 {
        top: 460px!important
    }
    .font-35 {
        font-size: 28px
    }
    .font-50 {
        font-size: 36px;
        line-height: 42px
    }
    .tuktuk {
        top: 50px!important
    }
    .minheight-350 {
        min-height: 250px
    }
    #f8,
    #m4,
    #m6,
    #m8,
    #s12,
    #s8,
    #t8,
    .outside {
        min-height: 400px
    }
    .monk {
        top: -200px!important
    }
    .goldenmount {
        left: 215px!important;
        top: -355px!important
    }
    .rajadamnern_stadium {
        top: -300px!important;
        left: 50px!important
    }
    .boxing01,
    .boxing02 {
        top: -200px!important
    }
    .innerpage .middle {
        vertical-align: top;
        padding-top: 120px;
        height: 100vh;
        width: 100%
    }
    .hostel {
        left: 135px!important;
        top: -210px!important
    }
    .tuktuk2 {
        top: -160px!important;
        left: -55px!important
    }
    .room-content-l,
    .room-content-r {
        padding: 60px 30px
    }
    .outside {
        background-image: url(../images/outside2.jpg);
        background-size: cover;
        background-position: center;
        margin: 15px
    }
    .about-section {
        min-height: 1000px !important;
    }

}

@media (max-width:480px) {
    .tagline {
        font-size: 33px;
        line-height: 38px;
        padding-bottom: 36px
    }
    .bannerheight {
        height: 110vh!important
    }
    .autoheight-900 {
        min-height: 900px
    }
    .autoheight-600 {
        min-height: 600px
    }
    button#showRight {
        padding-right: 5px
    }
    .aboutus .fp-tableCell,
    .howtogethere .fp-tableCell,
    .roomtype .fp-tableCell {
        vertical-align: top;
        padding-top: 80px
    }
    .innerpage .middle {
        vertical-align: top;
        padding-top: 120px;
        height: 100vh;
        width: 100%
    }
    #awards {
        padding-bottom: 110px
    }
    .fp-viewing-roomtypes-0 .polaroid01,
    .polaroid01 {
        left: -40px!important;
        top: 520px!important
    }
    .fp-viewing-roomtypes-0 .polaroid02,
    .polaroid02 {
        left: -120px!important;
        top: 530px!important
    }
    .fp-viewing-roomtypes-0 .polaroid03,
    .polaroid03 {
        left: 0!important;
        top: 500px!important
    }
    .fp-viewing-roomtypes-0 .polaroid04,
    .polaroid04 {
        left: 0!important;
        top: 490px!important
    }
    .fp-viewing-communities .polaroid01 {
        top: 500px!important
    }
    .fp-viewing-communities .polaroid02 {
        top: 490px!important
    }
    .fp-viewing-communities .polaroid03 {
        top: 465px!important
    }
    .fp-viewing-communities .polaroid04 {
        top: 460px!important
    }
    .dancingguy {
        left: -110px!important;
        top: 27px!important
    }
    .swing {
        left: -190px!important;
        top: -60px!important
    }
    .gient {
        left: 25%!important;
        top: -100%!important
    }
    .font-35 {
        font-size: 28px
    }
    .font-50 {
        font-size: 36px;
        line-height: 42px
    }
    .temple {
        left: -278px!important;
        top: -261px!important
    }
    .minheight-350 {
        min-height: 300px
    }
    .goldenmount {
        left: 125px!important;
        top: -250px!important
    }
    .monk {
        left: -40px!important;
        top: -100px!important
    }
    .rajadamnern_stadium {
        top: -170px!important;
        left: 50px!important
    }
    .boxing01,
    .boxing02 {
        top: -70px!important
    }
    .tuktuk2 {
        top: -40px!important;
        left: -40px!important
    }
    .hostel {
        left: 83px!important;
        top: -71px!important
    }
    .room-content-l,
    .room-content-r {
        padding: 60px 30px
    }
    #f8,
    #m4,
    #m6,
    #m8,
    #s12,
    #s8,
    #t8 {
        min-height: 200px
    }
    .outside {
        background-image: url(../images/outside2.jpg);
        min-height: 400px;
        background-size: cover;
        background-position: center;
        margin: 15px
    }
    .topview img {
        width: 1500px
    }
    #facilities .col-xs-6 {
        min-height: 185px
    }
    .guessreview .font-40 {
        font-size: 30px
    }
    .banner .font-24,
    .guessreview .font-24 {
        font-size: 18px
    }
    .logo {
        width: 300px
    }
    .banner .fp-tableCell div:first-child {
        top: -50px;
        position: relative
    }
}

@media (max-width:320px) {
    button#showRight {
        padding-right: 5px
    }
    .monk {
        left: -40px!important;
        top: -50px!important
    }
    .goldenmount {
        left: 125px!important;
        top: -150px!important
    }
    .type_width br {
        display: none
    }
}


/*-----------------------------------------------

Gallery

-----------------------------------------------*/


#gallery {
    padding-top: 30px;
    padding-bottom: 30px;
}

p.caption {
    text-align: initial !important;
}

.gallery-wrap > div > a > div {
    height: 400px;
    background: #333;
    margin-bottom: 30px;
}

#gallery .ig-list {
    background-size: cover;
    background-position: center;
}

.likes {
    opacity: 0;
    width: 100%;
    background-color: #000000b3;
    height: 100%;
    padding: 40px;
    font-family: 'Poppins', sans-serif;
    transition: all 0.5s ease
}

.ig-list:hover .likes {
    opacity: 1;
    color: #fff;
    transition: all 0.5s ease
}

.caption {
    font-family: bodoni-urw, serif;
    font-size: 18px;
    line-height: 1.3;
    color: #fff;
    padding-top: 10px;
}

#gallery {
    min-height: 100vh;
}

.followig {
    float: right;
    margin-bottom: 30px;
}

.btn-ig {
    background: #ab7b53;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    margin-left: 10px;
    transition: all 0.2s ease
}

.btn-ig:hover {
    background: #fff;
    color: #000;
    transition: all 0.2s ease
}

.caption-mobile {
    display: none;
}

.caption-mobile {
    padding: 20px 30px;
}

.caption-mobile p, .caption-mobile span {
    font-size: 16px;
    color: #222!important;
}



@media screen and (max-width: 1500px) { 
    .gallery-wrap > div > a > div {
        height: 350px;
    }
}

@media screen and (max-width: 1200px) { 
    .gallery-wrap > div > a > div {
        height: 300px;
    }
    .caption {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) { 
    .caption-mobile {
        height: auto !important;
        background: transparent !important;
        color: #fff;
        text-align: center;
        display: inline-block;
        width: 100%;
        margin-top: -15px;
    }
    .likes {
        display: none !important;
    }
    .caption-mobile p{
        color: #999;
    }
    .ig-list:hover .likes { 
        display: none;
    }
}